let listManager;

$(document).ready(function () {
    listManager = new ListManager($("#dataList"), 'category',
        [
            {
                name: 'icon',
                description: 'Icone',
                type: 'icon'
            },
            {
                name: 'name',
                description: 'Nom',
                type: 'text'
            },
        ]);
});
